.conversion-styles, .conversion-styles *,.conversion-styles *:before,.conversion-styles *:after{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;margin: 0;padding: 0;text-decoration: none;outline: none;}
.conversion-styles select,
.conversion-styles input,
.conversion-styles button{-webkit-appearance: none;-moz-appearance: none;-ms-appearance: none;appearance: none;border:none;outline: none;}
/* arrows for slick */
.conversion-styles .slick_custom_arrows .slick-arrow {background: transparent;color: transparent;height: 100%;position: absolute;top: 0;display: block;width: 45px;border:none;}
.conversion-styles .slick_custom_arrows .slick-arrow:before,
.conversion-styles .slick_custom_arrows .slick-arrow:after {position: absolute;top: 50%;content: '';display: block;background: #000;width: 19px;height: 2px;transform: rotate(-45deg);border-radius: 0 20px 20px 0;top: 28px;}
.conversion-styles .slick_custom_arrows .slick-arrow:after {transform: rotate(45deg);top: 41px;}
.conversion-styles .slick_custom_arrows .slick-prev {left: -25px;}
.conversion-styles .slick_custom_arrows .slick-prev:before,.slick_custom_arrows .slick-prev:after {left: 7px;}
.conversion-styles .slick_custom_arrows .slick-next {right: -17px;transform: scale(-1,1);}
.conversion-styles .slick_custom_arrows .slick-prev:active {transform: scale(.9);}
.conversion-styles .slick_custom_arrows .slick-next:active {transform: scale(-.9,.9);}
/* arrows for slick end */
.conversion-styles input[type=submit],button,label,a{cursor: pointer;}
.conversion-styles input::-webkit-input-placeholder       {opacity: 1; transition: opacity 0.3s ease;}
.conversion-styles input::-moz-placeholder                {opacity: 1; transition: opacity 0.3s ease;}
.conversion-styles input:-moz-placeholder                 {opacity: 1; transition: opacity 0.3s ease;}
.conversion-styles input:-ms-input-placeholder            {opacity: 1; transition: opacity 0.3s ease;}
.conversion-styles input:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
.conversion-styles input:focus::-moz-placeholder          {opacity: 0; transition: opacity 0.3s ease;}
.conversion-styles input:focus:-moz-placeholder           {opacity: 0; transition: opacity 0.3s ease;}
.conversion-styles input:focus:-ms-input-placeholder      {opacity: 0; transition: opacity 0.3s ease;}
.conversion-styles textarea::-webkit-input-placeholder       {opacity: 1; transition: opacity 0.3s ease;}
.conversion-styles textarea::-moz-placeholder                {opacity: 1; transition: opacity 0.3s ease;}
.conversion-styles textarea:-moz-placeholder                 {opacity: 1; transition: opacity 0.3s ease;}
.conversion-styles textarea:-ms-input-placeholder            {opacity: 1; transition: opacity 0.3s ease;}
.conversion-styles textarea:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
.conversion-styles textarea:focus::-moz-placeholder          {opacity: 0; transition: opacity 0.3s ease;}
.conversion-styles textarea:focus:-moz-placeholder           {opacity: 0; transition: opacity 0.3s ease;}
.conversion-styles textarea:focus:-ms-input-placeholder      {opacity: 0; transition: opacity 0.3s ease;}

/* Ползунок */
/* контейнер */
.conversion-styles .c_body .range input[type=range] {-webkit-appearance: none;appearance: none;width: 702px;height: 22px;margin: 18px 11px 0 13px;border-radius: 25px;padding: 0;background: url(../img/sl-bg.png) repeat;overflow-y: hidden;float: left;cursor:pointer;}
/* Линия-ндикатор для Firefox */
.conversion-styles .c_body .range input[type=range]::-moz-range-track {background: none;border: none;}
/* ползунок в Firefox */
.conversion-styles .c_body .range input[type=range]::-moz-range-thumb {-moz-appearance: none;width: 20px;height: 20px;border-radius: 70%/30%;border: 2px solid #00b4dc;box-shadow:
	-5px 0px 0px -4px #ff2969, -10px 0px 0px -4px #ff2969, -15px 0px 0px -4px #ff2969, -20px 0px 0px -4px #ff2969,
	-25px 0px 0px -4px #ff2969, -30px 0px 0px -4px #ff2969, -35px 0px 0px -4px #ff2969, -40px 0px 0px -4px #ff2969,
	-45px 0px 0px -4px #ff2969, -50px 0px 0px -4px #ff2969, -55px 0px 0px -4px #ff2969, -60px 0px 0px -4px #ff2969,
	-65px 0px 0px -4px #ff2969, -70px 0px 0px -4px #ff2969, -75px 0px 0px -4px #ff2969, -80px 0px 0px -4px #ff2969,
	-85px 0px 0px -4px #ff2969, -90px 0px 0px -4px #ff2969, -95px 0px 0px -4px #ff2969, -100px 0px 0px -4px #ff2969,
	-105px 0px 0px -4px #ff2969, -110px 0px 0px -4px #ff2969, -115px 0px 0px -4px #ff2969, -120px 0px 0px -4px #ff2969,
	-125px 0px 0px -4px #ff2969, -130px 0px 0px -4px #ff2969, -135px 0px 0px -4px #ff2969, -140px 0px 0px -4px #ff2969,
	-145px 0px 0px -4px #ff2969, -150px 0px 0px -4px #ff2969, -155px 0px 0px -4px #ff2969, -160px 0px 0px -4px #ff2969,
	-165px 0px 0px -4px #ff2969, -170px 0px 0px -4px #ff2969, -175px 0px 0px -4px #ff2969, -180px 0px 0px -4px #ff2969,
	-185px 0px 0px -4px #ff2969, -190px 0px 0px -4px #ff2969, -195px 0px 0px -4px #ff2969, -200px 0px 0px -4px #ff2969,
	-205px 0px 0px -4px #ff2969, -210px 0px 0px -4px #ff2969, -215px 0px 0px -4px #ff2969, -220px 0px 0px -4px #ff2969,
	-225px 0px 0px -4px #ff2969, -230px 0px 0px -4px #ff2969, -235px 0px 0px -4px #ff2969, -240px 0px 0px -4px #ff2969,
	-245px 0px 0px -4px #ff2969, -250px 0px 0px -4px #ff2969, -255px 0px 0px -4px #ff2969, -260px 0px 0px -4px #ff2969,
	-265px 0px 0px -4px #ff2969, -270px 0px 0px -4px #ff2969, -275px 0px 0px -4px #ff2969, -280px 0px 0px -4px #ff2969,
	-285px 0px 0px -4px #ff2969, -290px 0px 0px -4px #ff2969, -295px 0px 0px -4px #ff2969, -300px 0px 0px -4px #ff2969,
	-305px 0px 0px -4px #ff2969, -310px 0px 0px -4px #ff2969, -315px 0px 0px -4px #ff2969, -320px 0px 0px -4px #ff2969,
	-325px 0px 0px -4px #ff2969, -330px 0px 0px -4px #ff2969, -335px 0px 0px -4px #ff2969, -340px 0px 0px -4px #ff2969,
	-345px 0px 0px -4px #ff2969, -350px 0px 0px -4px #ff2969, -355px 0px 0px -4px #ff2969, -360px 0px 0px -4px #ff2969,
	-365px 0px 0px -4px #ff2969, -370px 0px 0px -4px #ff2969, -375px 0px 0px -4px #ff2969, -380px 0px 0px -4px #ff2969,
	-385px 0px 0px -4px #ff2969, -390px 0px 0px -4px #ff2969, -395px 0px 0px -4px #ff2969, -400px 0px 0px -4px #ff2969,
	-405px 0px 0px -4px #ff2969, -410px 0px 0px -4px #ff2969, -415px 0px 0px -4px #ff2969, -420px 0px 0px -4px #ff2969,
	-425px 0px 0px -4px #ff2969, -430px 0px 0px -4px #ff2969, -435px 0px 0px -4px #ff2969, -440px 0px 0px -4px #ff2969,
	-445px 0px 0px -4px #ff2969, -450px 0px 0px -4px #ff2969, -455px 0px 0px -4px #ff2969, -460px 0px 0px -4px #ff2969,
	-465px 0px 0px -4px #ff2969, -470px 0px 0px -4px #ff2969, -475px 0px 0px -4px #ff2969, -480px 0px 0px -4px #ff2969,
	-485px 0px 0px -4px #ff2969, -490px 0px 0px -4px #ff2969, -495px 0px 0px -4px #ff2969, -500px 0px 0px -4px #ff2969,
	-505px 0px 0px -4px #ff2969, -510px 0px 0px -4px #ff2969, -515px 0px 0px -4px #ff2969, -520px 0px 0px -4px #ff2969,
	-525px 0px 0px -4px #ff2969, -530px 0px 0px -4px #ff2969, -535px 0px 0px -4px #ff2969, -540px 0px 0px -4px #ff2969,
	-545px 0px 0px -4px #ff2969, -550px 0px 0px -4px #ff2969, -555px 0px 0px -4px #ff2969, -560px 0px 0px -4px #ff2969,
	-565px 0px 0px -4px #ff2969, -570px 0px 0px -4px #ff2969, -575px 0px 0px -4px #ff2969, -580px 0px 0px -4px #ff2969,
	-585px 0px 0px -4px #ff2969, -590px 0px 0px -4px #ff2969, -595px 0px 0px -4px #ff2969, -600px 0px 0px -4px #ff2969,
	-605px 0px 0px -4px #ff2969, -610px 0px 0px -4px #ff2969, -615px 0px 0px -4px #ff2969, -620px 0px 0px -4px #ff2969,
	-625px 0px 0px -4px #ff2969, -630px 0px 0px -4px #ff2969, -635px 0px 0px -4px #ff2969, -640px 0px 0px -4px #ff2969,
	-645px 0px 0px -4px #ff2969, -650px 0px 0px -4px #ff2969, -655px 0px 0px -4px #ff2969, -660px 0px 0px -4px #ff2969,
	-665px 0px 0px -4px #ff2969, -670px 0px 0px -4px #ff2969, -675px 0px 0px -4px #ff2969, -680px 0px 0px -4px #ff2969,
	-685px 0px 0px -4px #ff2969, -690px 0px 0px -4px #ff2969, -695px 0px 0px -4px #ff2969, -700px 0px 0px -4px #ff2969,
	-705px 0px 0px -4px #ff2969, -710px 0px 0px -4px #ff2969, -715px 0px 0px -4px #ff2969, -720px 0px 0px -4px #ff2969}
/* ползунок в Хроме */
.conversion-styles .c_body .range input[type=range]:before::-webkit-slider-thumb {content: "";width: 10px;height: 10px;background: white;position: absolute;top: -10px;}
.conversion-styles .c_body .range input[type=range]::-webkit-slider-thumb {-webkit-appearance: none;width:22px;height:22px;border-radius: 10px;border: 2px solid white;background: #ff2969;box-shadow:	
	-5px 0px 0px -4px #ff2969, -10px 0px 0px -4px #ff2969, -15px 0px 0px -4px #ff2969, -20px 0px 0px -4px #ff2969,
	-25px 0px 0px -4px #ff2969, -30px 0px 0px -4px #ff2969, -35px 0px 0px -4px #ff2969, -40px 0px 0px -4px #ff2969,
	-45px 0px 0px -4px #ff2969, -50px 0px 0px -4px #ff2969, -55px 0px 0px -4px #ff2969, -60px 0px 0px -4px #ff2969,
	-65px 0px 0px -4px #ff2969, -70px 0px 0px -4px #ff2969, -75px 0px 0px -4px #ff2969, -80px 0px 0px -4px #ff2969,
	-85px 0px 0px -4px #ff2969, -90px 0px 0px -4px #ff2969, -95px 0px 0px -4px #ff2969, -100px 0px 0px -4px #ff2969,
	-105px 0px 0px -4px #ff2969, -110px 0px 0px -4px #ff2969, -115px 0px 0px -4px #ff2969, -120px 0px 0px -4px #ff2969,
	-125px 0px 0px -4px #ff2969, -130px 0px 0px -4px #ff2969, -135px 0px 0px -4px #ff2969, -140px 0px 0px -4px #ff2969,
	-145px 0px 0px -4px #ff2969, -150px 0px 0px -4px #ff2969, -155px 0px 0px -4px #ff2969, -160px 0px 0px -4px #ff2969,
	-165px 0px 0px -4px #ff2969, -170px 0px 0px -4px #ff2969, -175px 0px 0px -4px #ff2969, -180px 0px 0px -4px #ff2969,
	-185px 0px 0px -4px #ff2969, -190px 0px 0px -4px #ff2969, -195px 0px 0px -4px #ff2969, -200px 0px 0px -4px #ff2969,
	-205px 0px 0px -4px #ff2969, -210px 0px 0px -4px #ff2969, -215px 0px 0px -4px #ff2969, -220px 0px 0px -4px #ff2969,
	-225px 0px 0px -4px #ff2969, -230px 0px 0px -4px #ff2969, -235px 0px 0px -4px #ff2969, -240px 0px 0px -4px #ff2969,
	-245px 0px 0px -4px #ff2969, -250px 0px 0px -4px #ff2969, -255px 0px 0px -4px #ff2969, -260px 0px 0px -4px #ff2969,
	-265px 0px 0px -4px #ff2969, -270px 0px 0px -4px #ff2969, -275px 0px 0px -4px #ff2969, -280px 0px 0px -4px #ff2969,
	-285px 0px 0px -4px #ff2969, -290px 0px 0px -4px #ff2969, -295px 0px 0px -4px #ff2969, -300px 0px 0px -4px #ff2969,
	-305px 0px 0px -4px #ff2969, -310px 0px 0px -4px #ff2969, -315px 0px 0px -4px #ff2969, -320px 0px 0px -4px #ff2969,
	-325px 0px 0px -4px #ff2969, -330px 0px 0px -4px #ff2969, -335px 0px 0px -4px #ff2969, -340px 0px 0px -4px #ff2969,
	-345px 0px 0px -4px #ff2969, -350px 0px 0px -4px #ff2969, -355px 0px 0px -4px #ff2969, -360px 0px 0px -4px #ff2969,
	-365px 0px 0px -4px #ff2969, -370px 0px 0px -4px #ff2969, -375px 0px 0px -4px #ff2969, -380px 0px 0px -4px #ff2969,
	-385px 0px 0px -4px #ff2969, -390px 0px 0px -4px #ff2969, -395px 0px 0px -4px #ff2969, -400px 0px 0px -4px #ff2969,
	-405px 0px 0px -4px #ff2969, -410px 0px 0px -4px #ff2969, -415px 0px 0px -4px #ff2969, -420px 0px 0px -4px #ff2969,
	-425px 0px 0px -4px #ff2969, -430px 0px 0px -4px #ff2969, -435px 0px 0px -4px #ff2969, -440px 0px 0px -4px #ff2969,
	-445px 0px 0px -4px #ff2969, -450px 0px 0px -4px #ff2969, -455px 0px 0px -4px #ff2969, -460px 0px 0px -4px #ff2969,
	-465px 0px 0px -4px #ff2969, -470px 0px 0px -4px #ff2969, -475px 0px 0px -4px #ff2969, -480px 0px 0px -4px #ff2969,
	-485px 0px 0px -4px #ff2969, -490px 0px 0px -4px #ff2969, -495px 0px 0px -4px #ff2969, -500px 0px 0px -4px #ff2969,
	-505px 0px 0px -4px #ff2969, -510px 0px 0px -4px #ff2969, -515px 0px 0px -4px #ff2969, -520px 0px 0px -4px #ff2969,
	-525px 0px 0px -4px #ff2969, -530px 0px 0px -4px #ff2969, -535px 0px 0px -4px #ff2969, -540px 0px 0px -4px #ff2969,
	-545px 0px 0px -4px #ff2969, -550px 0px 0px -4px #ff2969, -555px 0px 0px -4px #ff2969, -560px 0px 0px -4px #ff2969,
	-565px 0px 0px -4px #ff2969, -570px 0px 0px -4px #ff2969, -575px 0px 0px -4px #ff2969, -580px 0px 0px -4px #ff2969,
	-585px 0px 0px -4px #ff2969, -590px 0px 0px -4px #ff2969, -595px 0px 0px -4px #ff2969, -600px 0px 0px -4px #ff2969,
	-605px 0px 0px -4px #ff2969, -610px 0px 0px -4px #ff2969, -615px 0px 0px -4px #ff2969, -620px 0px 0px -4px #ff2969,
	-625px 0px 0px -4px #ff2969, -630px 0px 0px -4px #ff2969, -635px 0px 0px -4px #ff2969, -640px 0px 0px -4px #ff2969,
	-645px 0px 0px -4px #ff2969, -650px 0px 0px -4px #ff2969, -655px 0px 0px -4px #ff2969, -660px 0px 0px -4px #ff2969,
	-665px 0px 0px -4px #ff2969, -670px 0px 0px -4px #ff2969, -675px 0px 0px -4px #ff2969, -680px 0px 0px -4px #ff2969,
	-685px 0px 0px -4px #ff2969, -690px 0px 0px -4px #ff2969, -695px 0px 0px -4px #ff2969, -700px 0px 0px -4px #ff2969,
	-705px 0px 0px -4px #ff2969, -710px 0px 0px -4px #ff2969, -715px 0px 0px -4px #ff2969, -720px 0px 0px -4px #ff2969
}

.conversion-styles .clear {clear: both;}
.conversion-styles .clearfix:after {content: '';display: block;clear: both;}
.conversion-styles .fg_input input::-webkit-input-placeholder       {font-size: 18px;color:#6d6d6d;}
.conversion-styles .fg_input input::-moz-placeholder                {font-size: 18px;color:#6d6d6d;}
.conversion-styles .fg_input input:-moz-placeholder                 {font-size: 18px;color:#6d6d6d;}
.conversion-styles .fg_input input:-ms-input-placeholder            {font-size: 18px;color:#6d6d6d;}

.conversion-styles .clear_css, .conversion-styles .clear_css * {margin: 0;padding: 0;box-sizing: border-box;}
#conversionForm {position: absolute;width: 100vw;height: 100vh;left: 0;top: 0;z-index: 999;}
.conversion-styles .conv_blackform {position: fixed;width: 100%;height: 100%;z-index: 1;left: 0;top: 0;background:rgba(0,0,0,.9);}
.conversion-styles .conv_content {width: 1242px;background: #FFF;margin:70px auto;position: relative;z-index: 2;}
.conversion-styles .conv_container {padding:0 76px;}
.conversion-styles .step_one {}
.conversion-styles .c_step {display: none;position: relative;}
.conversion-styles .c_step.active {display: block;}
.conversion-styles .c_head {padding: 37px 0;}
.conversion-styles .c_head .conv_container {animation-name: fadeIn;animation-duration: 1s;animation-fill-mode: both;}
.conversion-styles .c_head .step_img_top {float: left;margin-left: 7px;margin-top: 11px;margin-right: 28px;}
.conversion-styles .c_head .title {font-weight: 100;font-size: 48px;color:#ff2969;margin-bottom: 9px;}
.conversion-styles .c_head .txt {font-size: 19px;white-space: pre-line;}
.conversion-styles .c_body .conv_container {animation-name: fadeIn;animation-duration: 1s;animation-fill-mode: both;animation-delay:.5s;}
.conversion-styles .c_body {color:#fff;background: #FF2969;padding-top: 35px;position: relative;}
.conversion-styles .c_body .title {font-size: 36px;font-weight: 100;padding-left: 3px;margin-bottom: 26px;}
.conversion-styles .c_body .form_group {width: 325px;margin-left: 5px;float: left;margin-bottom: 54px;position: relative;}
.conversion-styles .c_body .form_group .conv_save {width: 20px;height: 42px;position: absolute;right: -30px;bottom: 0;background:url(../img/i_save.png) no-repeat center;background-size:contain;}
.conversion-styles .c_body .form_group:not(:nth-child(3n+1)) {margin-right: 48px;}
.conversion-styles .c_body .fg_name {font-size: 16px;padding-left: 13px;letter-spacing: -0.1px;margin-bottom: 3px;}
.conversion-styles .c_body .fg_input {width: 100%;height: 42px;background: #FFF;border-radius:5px;background-repeat:no-repeat;font-size: 18px;padding-top: 2px;padding-left: 50px;letter-spacing: -0.4px;box-shadow: inset 0px 0 15px 0px #fff;transition:all .2s ease;}
.conversion-styles .c_body .fg_input:hover {box-shadow: inset 0px 0 15px 0px #adadad;}
.conversion-styles .c_body .cont_fg_select {background-image:url(../img/i_select.png);background-size:15px 9px;background-position:calc(100% - 18px) 18px;background-repeat:no-repeat;background-color:#fff;border-radius:5px;}
.conversion-styles .c_body .cont_fg_select .fg_select {background-color:transparent;cursor:pointer;}
.conversion-styles .c_body .i_phone_mail {background-image:url(../img/i_phone_mail.png);background-size:22px 22px;background-position: 16px 11px;}
.conversion-styles .c_body .i_site {background-image:url(../img/i_site.png);background-size:32px 27px;background-position:11px 8px;}
.conversion-styles .c_body .i_usluga {background-image:url(../img/i_usluga.png);background-size:24px 25px;background-position:13px 10px;}
.conversion-styles .c_body .i_post {background-image:url(../img/i_post.png);background-size:10px 27px;background-position:19px 9px;}
.conversion-styles .c_body .i_workers {background-image:url(../img/i_workers.png);background-size:23px 23px;background-position:16px 11px;}
.conversion-styles .c_body .form_group_radio {}
.conversion-styles .c_body .form_group_radio .fg_name {padding-left: 2px;margin-right: -20px;}
.conversion-styles .c_body .form_group_radio input[type="radio"] {display: none;}
.conversion-styles .c_body .form_group_radio label {position: relative;height: 21px;padding-left: 27px;font-size: 16px;margin: 6px 16px 0px 2px;display: inline-block;padding-top: 2px;}
.conversion-styles .c_body .form_group_radio label:hover:after {opacity: 0.2;}
.conversion-styles .c_body .form_group_radio label:before {content:'';display: block;width: 21px;height: 21px;background: #FFF;border-radius:50%;position: absolute;top: 0;left: 0;}
.conversion-styles .c_body .form_group_radio label:after {content:'';display: block;width: 11px;height: 11px;background: #d21850;border-radius:50%;position: absolute;top: 5px;left: 5px;opacity: 0;transition:all .2s ease;}
.conversion-styles .c_body .form_group_radio input[type="radio"]:checked + label:after {opacity: 1;}

.conversion-styles .c_body .before_range {clear: both;height: 111px;}
.conversion-styles .c_body .range {position: absolute;left: 0;top: 340px;width: 100%;height: 60px;background: #d21850;padding-left: 84px;}
.conversion-styles .c_body .range p {font-size: 16px;float: left;color: white;line-height: 60px;padding: 0;}
.conversion-styles .c_body .range p.result {font-size: 22px;margin-left: 95px;}
.conversion-styles .c_body .range p.result span {font-weight: 600;}

.conversion-styles .c_body .c_form_bottom {display: flex;justify-content: center;padding-bottom: 36px;clear: both;}
.conversion-styles .c_body .c_form_bottom .c_fb_item {width: 307px;margin:0 16px;}
.conversion-styles .c_body .c_form_bottom .c_fb_item input[type="submit"],
.conversion-styles .c_body .c_form_bottom .c_fb_item a {display: block;width: 100%;height: 46px;line-height:44px;border-radius:20px;text-transform: uppercase;border:3px solid #fff;font-size:19.89px;background: #fff;text-align: center;font-weight: 500;transition:all .2s ease;margin-bottom: 11px;}
.conversion-styles .step_one .c_body .c_form_bottom .c_fb_item a {color:#8a8a8a;}
.conversion-styles .c_body .c_form_bottom .c_fb_item input[type="submit"]:hover,
.conversion-styles .c_body .c_form_bottom .c_fb_item a:hover {color:#fff;background:transparent;}
.conversion-styles .c_body .c_form_bottom .c_fb_item input[type="submit"],
.conversion-styles .c_body .c_form_bottom .c_fb_item a {color:#ff2969;}
.conversion-styles .c_body .c_form_bottom .c_fb_item p {font-size: 14px;color:#fff;text-align: center;}

.conversion-styles .c_footer {background:url(../img/c_footer_bg.jpg) no-repeat center;background-size:cover;}
.conversion-styles .c_footer > .conv_container {display: flex;align-items: center;min-height: 141px;}
.conversion-styles .c_footer .conv_container {animation-name: fadeIn;animation-duration: 1s;animation-fill-mode: both;animation-delay:1s;}
.conversion-styles .c_footer img.fll {float: left;margin-left: 7px;margin-bottom: 4px;margin-right: 18px;}
.conversion-styles .c_footer p {font-size: 18px;color:#fff;white-space: pre-line;padding-top: 7px;letter-spacing: -0.2px;}

.conversion-styles .step_two .c_body {background-image: url(../img/step02_form_bg.png);background-position:right bottom;background-repeat:no-repeat;}
.conversion-styles .step_two .c_head .step_img_top {margin-left: 1px;margin-top: 8px;margin-right: 23px;}
.conversion-styles .step_two .c_body .form_group {width: 502px;margin:0 6px 55px;}
.conversion-styles .step_two .c_body .form_group:not(:nth-child(2n-1)) {margin-right: 66px;}
.conversion-styles .step_two .c_body .form_group_radio {padding-left: 9px;margin-top: -9px;margin-bottom: 66px;}
.conversion-styles .step_two .c_footer > .conv_container {justify-content:center;}
.conversion-styles .step_two .c_footer p {text-align: center;}
.conversion-styles .c_body .i_promote {background-image:url(../img/i_promote.png);background-size:25px 25px;background-position:13px 10px;}
.conversion-styles .c_body .i_city {background-image:url(../img/i_city.png);background-size:19px 25px;background-position:16px 9px;}
.conversion-styles .c_body .i_team {background-image:url(../img/i_team.png);background-size:27px 27px;background-position:13px 7px;}
.conversion-styles .c_body .i_year {background-image:url(../img/i_year.png);background-size:29px 26px;background-position:13px 8px;}

.conversion-styles .progress_cont {width: 304px;position: absolute;z-index: 3;top: 73px;right: 79px;}
.conversion-styles .progress_cont p.txt {font-size: 16px;text-align: center;color:#747474;margin-bottom: 8px;}
.conversion-styles .progress_cont .p_outer {border:1px solid #d1d1d1;padding:5px 6px;border-radius: 30px;}
.conversion-styles .progress_cont .p_bar {background: #FFE9F0;height: 37px;overflow: hidden;border-radius: 30px;position: relative;}
.conversion-styles .progress_cont .p_bar_on {position: absolute;left: 0;z-index: 1;background: #FF2969;transition:all .2s ease;height: 100%;left: 0;top: 0;}
.conversion-styles .progress_cont span {position: relative;z-index: 2;font-size:28.13px;line-height: 37px;color:#fff;display: block;text-align: center;font-weight:300;}

.conversion-styles .c_slides_slick {margin-bottom: 50px;}
.conversion-styles .c_slides .c_body {padding-top: 56px;padding-bottom: 22px;}
.conversion-styles .c_slides .c_ss_item {height: 525px;border-radius:5px;background: #FFF no-repeat;background-position:top left;
display: flex;justify-content: flex-end;align-items: center;}
.conversion-styles .c_slides .c_ss_item_right {width: 575px;padding-right: 20px;}
.conversion-styles .c_slides .c_ss_item .title {font-size: 36px;font-weight: 700;color:#ff2969;white-space: pre-line;padding-left: 0;margin-bottom: 20px;}
.conversion-styles .c_slides .c_ss_item .txt,
.conversion-styles .c_slides .c_ss_item li {max-width: 520px;font-weight: 100;font-size: 16px;color:#000;white-space: pre-line;margin-bottom: 14px;}
.conversion-styles .c_slides .c_ss_item li {list-style: none;position: relative;}
.conversion-styles .c_slides .c_ss_item li:before {width:5px;height:5px;background:#000;border-radius:50%;content:'';margin-left: 4px;margin-right: 7px;display: inline-block;margin-bottom: 3px;}
.conversion-styles .c_slides .c_ss_item .txt span {color:#ff2969;}
.conversion-styles .c_ss_controls {border-top: 1px solid rgba(255,255,255,.5);margin: 0 26px;padding-top: 19px;
display: flex;justify-content: space-between;align-items: center;}
.conversion-styles .c_ss_controls .slick_arrow {display: block;width: 45px;height: 45px;background:url(../img/ss_arrow.png) no-repeat center;background-size:cover;}
.conversion-styles .c_ss_controls .slick_arrow:hover {opacity:0.8;}
.conversion-styles .c_ss_controls .slick_arrow:active {opacity:1;}
.conversion-styles .c_ss_controls .slick_arrow.slick_next {transform:scale(-1,1);}
.conversion-styles .c_ss_controls .slick_arrow.conv_close {background:url(../img/ss_close.png) no-repeat center;background-size:cover;}
.conversion-styles .c_ss_controls .to_begin {padding-top: 6px;}
.conversion-styles .c_ss_controls .to_begin img {display: inline-block;margin-left: -14px;margin-right: 4px;margin-bottom: -6px;}
.conversion-styles .c_ss_controls .to_begin span {display: inline-block;height: 24px;border-bottom: 1px solid #fff;text-transform: uppercase;font-weight: 500;font-size:19.88px;color:#fff;}
.conversion-styles .c_ss_controls .to_begin:hover span {border-bottom-style: dashed;}

@media (max-width: 480px) {
.conversion-styles .conv_content {width: 100%;}
.conversion-styles .conv_container {padding: 0 15px;}
.conversion-styles .c_head {padding: 20px 0;}
.conversion-styles .c_head .step_img_top {max-width: 30px;max-height: 30px;width: auto;height: auto;margin-right: 10px !important;margin-top: -3px !important;}
.conversion-styles .c_head .title {font-size: 20px;}
.conversion-styles .c_head .txt {font-size: 16px;white-space:initial;}
.conversion-styles .c_body .title {font-size: 18px;margin-bottom: 15px;}
.conversion-styles .c_body .form_group {width: 100% !important;float: none;margin-right: 0 !important;margin-bottom: 15px !important;margin-left: 0 !important;}
.conversion-styles .c_body .fg_input {font-size: 16px;}
.conversion-styles .c_body .before_range {display: none;}
.conversion-styles .c_body .range {position: relative;top: 0;left: 0;margin-left: -15px;margin-right: -15px;width:calc(100% + 30px);padding-left: 0;margin-bottom: 15px;}
.conversion-styles .c_body .range p {position: absolute;bottom: 0;font-size: 15px !important;line-height:30px;margin: 0 auto !important;}
.conversion-styles .c_body .range p.r_start_txt {left: 5px;}
.conversion-styles .c_body .range p.result {left: 0;right: 0;text-align: center;}
.conversion-styles .c_body .range p.r_end_txt {right: 5px;}
.conversion-styles .c_body .range input[type="range"] {width: 100%;margin:8px 0 0;}
.conversion-styles .c_body .c_form_bottom {display: block;padding-bottom: 20px;}
.conversion-styles .c_body .c_form_bottom .c_fb_item {width: 100%;margin:15px 0;}
.conversion-styles .c_footer p {font-size: 14px;}
.conversion-styles .c_footer img.fll {width: 20px;height: auto;margin-right: 10px;}
.conversion-styles .progress_cont {position: static;width: 80%;margin: 0 auto;padding: 15px 0;}
.conversion-styles .progress_cont span {font-size: 20px;line-height: 20px;}
.conversion-styles .progress_cont .p_bar, .conversion-styles .progress_cont span {height: 20px;}
.conversion-styles .step_two .c_body {background-size: 40%;}
.conversion-styles .c_slides .c_body {padding-top: 20px;}
.conversion-styles .c_slides_slick {margin-bottom: 20px;}
.conversion-styles .c_slides .c_ss_item {display: block;background-position:bottom left;background-size: 80px;padding-bottom: 50px;height: initial;}
.conversion-styles .c_slides .c_ss_item_right {width: 100%;padding: 15px;}
.conversion-styles .c_slides .c_ss_item .title {font-size: 20px;white-space: initial;}
.conversion-styles .c_slides .c_ss_item .txt, .conversion-styles .c_slides .c_ss_item li {white-space: initial;}
}

@media (min-width:481px) and (max-height:950px) {
.conversion-styles .c_head {padding: 15px 0;}
.conversion-styles .c_head .title {font-size: 42px;}
.conversion-styles .c_head .txt {font-size: 17px;}
.conversion-styles .c_head .step_img_top {width: auto;height: 85px;}
.conversion-styles .progress_cont {top: 40px;}
.conversion-styles .c_body {padding-top: 20px;}
.conversion-styles .c_body .title {font-size: 28px;margin-bottom: 16px;}
.conversion-styles .c_body .form_group,
.conversion-styles .step_two .c_body .form_group {margin-bottom: 30px;}
.conversion-styles .c_body .range {top: 261px;}
.conversion-styles .c_body .before_range {height: 85px;}
.conversion-styles .c_body .c_form_bottom {padding-bottom: 20px;}
.conversion-styles .c_footer > .conv_container {min-height: 80px;}
.conversion-styles .c_footer img.fll {width: auto;height: 30px;}
.conversion-styles .c_footer p {font-size: 16px;padding-top: 0;}
.conversion-styles .c_slides .c_ss_item {height: 450px;}
.conversion-styles .c_slides .c_body {padding-top: 20px;padding-bottom: 20px;}
.conversion-styles .c_slides_slick {margin-bottom: 20px;}
.conversion-styles .conv_content {margin-top: 20px;}
}
